<?xml version="1.0" encoding="UTF-16"?>
<!-- French key translation -->
<!-- Design[ID]: [keyboard type] -->
<!-- Design[Align]: text align -->
<!-- Item[ID]: key ID(hex) -->
<!-- Item[En]: English string -->
<!-- Item[Tr]: translated string -->
<Root Ver="1">
 <Design ID="abchijop" Align="Near Top">
  <Item ID="0E" En="Back Space" Tr=""/>
  <Item ID="10E" En="Back Space" Tr=""/>
  <Item ID="00F" En="Tab" Tr=""/>
  <Item ID="03A" En="Caps Lock" Tr="Verr. Maj."/>
  <Item ID="01C" En="Enter" Tr=""/>
  <Item ID="02A" En="Shift" Tr=""/>
  <Item ID="036" En="Shift" Tr=""/>
  <Item ID="01D" En="Ctrl" Tr=""/>
  <Item ID="038" En="Alt" Tr=""/>
  <Item ID="138" En="AltGr" Tr=""/>
  <Item ID="11D" En="Ctrl" Tr=""/>
  <Item ID="045" En="Num Lock" Tr="Verr. Num."/>
  <Item ID="11C" En="Enter" Tr=""/>
  <Item ID="153" En="Delete" Tr="Suppr"/>
  <Item ID="55" En="Fn" Tr=""/>
  <Item ID="15B" En="Win" Tr=""/>
  <Item ID="15C" En="Win" Tr=""/>
  <Item ID="137" En="Prnt Scr" Tr=""/>
  <Item ID="15D" En="Menu" Tr=""/>
  <Item ID="148" En="↑" Tr=""/>
  <Item ID="14B" En="←" Tr=""/>
  <Item ID="150" En="↓" Tr=""/>
  <Item ID="14D" En="→" Tr=""/>
  <Item ID="147" En="Home" Tr=""/>
  <Item ID="149" En="PgUp" Tr=""/>
  <Item ID="151" En="PgDn" Tr=""/>
  <Item ID="14F" En="End" Tr=""/>
  <Item ID="152" En="Ins" Tr=""/>
 </Design>
 <Design ID="AH" Align="Near Bottom">
  <Item ID="0E" En="delete" Align="Far Bottom" Tr=""/>
  <Item ID="00F" En="tab" Tr=""/>
  <Item ID="03A" En="caps lock" Tr=""/>
  <Item ID="01C" En="return" Align="Far Bottom" Tr=""/>
  <Item ID="02A" En="shift" Tr=""/>
  <Item ID="036" En="shift" Align="Far Bottom" Tr=""/>
  <Item ID="01D" En="command" Tr=""/>
  <Item ID="038" En="option" Tr=""/>
  <Item ID="138" En="option" Align="Far Bottom" Tr=""/>
  <Item ID="11D" En="command" Align="Far Bottom" Tr=""/>
  <Item ID="045" En="clear" Align="Center Center" Tr=""/>
  <Item ID="11C" En="enter" Align="Far Bottom" Tr=""/>
  <Item ID="153" En="delete" Tr=""/>
  <Item ID="55" En="fn" Tr=""/>
  <Item ID="15B" En="control" Tr=""/>
  <Item ID="15C" En="control" Tr=""/>
  <Item ID="148" En="▲" Tr=""/>
  <Item ID="14B" En="◄" Tr=""/>
  <Item ID="150" En="▼" Tr=""/>
  <Item ID="14D" En="►" Tr=""/>
 </Design>
</Root>